public class ExceptionNullPointer {
    public static Person retornoNulo() {
        return null;
    }
    public static void main(String[] args) {
        Person p = retornoNulo();
        System.out.println("Person: " + p);
        System.out.println("Person's first name: " + p.getFirstName());
    }
}
